Skip to Content
0
Former Member
Jul 27, 2016 at 12:44 AM

SMP3 Server install - fail to upgrade from sp11 to sp11 v2

23 Views

I am trying to upgrade my SMP server from sp 11 to sp11 v2, but I'm getting the following error message:

Installed dectected that the existing installatino is no a GA version. UPgrade can only be run from a GA version. Version detected 130.11.0.1

Any suggestions are appreciated.

Thanks

Heather